Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 06:47:39 +0000

Hi Osam Thabit Qaid,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">The sneakers is already in the 1st Box I put them all together with the 1st return thats why when the guy from aramex called me I told him it is already there Why are you not checking the ITEMS I RETURNED you should also have REF. NUMBER FOR EACH ITEM!! just like the other online store!!!</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 1 Feb 2021, 10:39 am Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Maria,<br><br>Thank you for getting in touch with us.<br><br>Please accept our sincere apologies for the inconvenience caused to you.<br><br>We would like to inform you that as per the data showing to us, we see the item Low Ankle Sneakers with Lace-Up Closure is not returned to our warehouse, kindly check if the item still with you.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2041949